Jump to content
Sign in to follow this  
SeBerkk

connection between AdminKit 5.0.0409 and 5.0.474.

Recommended Posts

hi,

Can Admin Kit version 5.0.0409 connect to the Admin Kit version 5.0.474.0? Because my situation now is I got Admin Kit version 5.0.0409 on Master server and Admin Kit version 5.0.0409 and version 5.0.474.0 on each 2 different slave server. The problem is slave server that has Admin Kit version 5.0.0409 can connect to the master server but the slave server Admin Kit version 5.0.474.0 cannot connect to the master server. It only connect to the master server only on deployment day. How to solve this problem?

Share this post


Link to post

Install KAV Admin server v5.0.0474 on every master and slave server. And install the appropriate network agent 5.0.0474 with that aswell.

 

Probably isn't any other solution. The new version of admin kit has new features, so it sends new commands over the network. An 'old' version of administration server might not recognise these commands, and so it looses connections between master and slave servers if the version of software are different.

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.